#table-hajimeni {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background: #0066FF;
	text-align: center;
	width: 480px;


}
.table-bun {
	font-size: 12px;
	line-height: 150%;
	width: 480px;


}
.table-bun td {
	padding: 20px;
	text-align: left;

}
.t10-ten {
	border: 1px dotted #000000;
	font-size: 10pt;
	line-height: 150%;

}
.table-red {
	font-size: 10pt;
	line-height: 150%;
	color: #990000;
}
.table-blue {
	font-size: 10pt;
	line-height: 150%;
	color: #003399;
}
.10pxgre {
	font-size: 10px;
	color: #666666;
}
table.f10 a {
	text-decoration: underline;
	font-size: 14px;

}
h1.h1-entry {
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
}
.cap1 {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	padding: 2px;




}
table.capp {
	margin-bottom: 20px;
	border-bottom: 2px double #999999;
	font-size: 10pt;
	line-height: 150%;
	color: #003366;


}
.title {
	font-size: 14px;
	color: #FFFFFF;
	background: #3366FF;
	margin-bottom: 20px;
}
.table-sitsumon {
	font-size: 10pt;
	line-height: 150%;
	color: #990000;
}
.table-ans {
	font-size: 10pt;
	line-height: 150%;
	color: #003399;
	margin-bottom: 20px;
	border-bottom: 2px double #999999;
}
.table-3 {
	font-size: 10pt;
}
.tdl {
	font-size: 10pt;
	text-align: left;
	padding: 5px;

}
.tdn {
	font-size: 10pt;
	text-align: center;
	padding: 5px;

}
.tdr {
	font-size: 10pt;
	text-align: right;
	padding: 5px;

}
.table-ao {
	font-size: 10pt;
	line-height: 150%;
	color: #006699;
	margin-bottom: 20px;
}
.table-kuro {

	font-size: 10pt;
	line-height: 150%;
	color: #000000;
	margin-bottom: 20px;
}
.font-red {
	color: #990000;
}
.font-ao {
	color: #006699;
}
.indent4 {
	margin-left: 25px;

}
.font-aka {
	color: #FF0000;
}
.table-sitsumon3 {
	font-size: 10pt;
	line-height: 150%;
	color: #990000;
	border-bottom: 2px double #999999;
	margin-bottom: 20px;


}
